OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Typedefs
house_type.h File Reference

declaration of basic house types and enums More...

Go to the source code of this file.

## Typedefs
typedef uint16 | HouseID
| OpenTTD ID of house types.
typedef uint16 | HouseClassID
| Classes of houses.

## Detailed Description

declaration of basic house types and enums

Definition in file house_type.h.